# std::__pad< _CharT, _Traits > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _CharT, typename _Traits>
struct std::__pad< _CharT, _Traits >

Definition at line 93 of file locale_facets.h.

## Static Public Member Functions

- static void _S_pad (ios_base &__io, _CharT __fill, _CharT *__news, const _CharT *__olds, const streamsize __newlen, const streamsize __oldlen)

The documentation for this struct was generated from the following files:

- locale_facets.h
- locale_facets.tcc